<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{79384419-412f-e611-8120-127b25dcbde7}</WebResourceId>
  <Name>vhacrm_/Forms/js/unattendedsearchutil.js</Name>
  <DisplayName>vhacrm_/Forms/js/unattendedsearchutil.js</DisplayName>
  <WebResourceType>3</WebResourceType>
  <IntroducedVersion>1.1.0.4</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/vhacrm_Formsjsunattendedsearchutiljs79384419-412F-E611-8120-127B25DCBDE7</FileName>
</WebResource>